import React from 'react';
export default function BoltFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m307.56-64.17 40-280H139.09l382.04-552.22h98.65l-40 320h251.31l-426 512.22z" })));
}
